FUNCTION::REMOTE_URI(3stap)

NAME
function::remote_uri - The name of this instance in a remote execution.

SYNOPSIS

    remote_uri:string()

ARGUMENTS

None

DESCRIPTION

This function returns the remote host used to invoke this particular script execution from a swarm of “stap --remote” runs. It may not be unique among the swarm. The function returns an empty string if the script was not launched with “stap --remote”.

SEE ALSO
tapset::context(3stap)